actions: []
api_documentation: http://docs.ros.org/en/noetic/api/sciurus17_control/html
authors: Hiroyuki Nomura <nomura@rt-net.jp>
brief: ''
bugtracker: ''
depends:
- catkin
- controller_manager
- dynamixel_sdk
- effort_controllers
- gripper_action_controller
- hardware_interface
- joint_limits_interface
- joint_state_controller
- joint_trajectory_controller
- roscpp
- rospy
- sciurus17_msgs
- transmission_interface
depends_on:
- sciurus17
- sciurus17_gazebo
description: The Sciurus17 control package
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__sciurus17__ubuntu_focal_amd64
license: Apache License 2.0
maintainer_status: maintained
maintainers: RT Corporation <shop@rt-net.jp>
metapackages:
- sciurus17
msgs: []
package_type: package
repo_name: sciurus17
repo_url: ''
srvs: []
timestamp: 1703762496.4883971
url: ''
vcs: git
vcs_uri: https://github.com/rt-net/sciurus17_ros.git
vcs_version: master
